.album-container {
    display: inline-block;
    border: 1px solid #ccc;
    padding: 4px;
    margin: 4px;
    width: 220px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;

    .album-cover {

    }

   .name {
       vertical-align: middle;
       text-align: center;
   }

   .date {
       color: gray;
       font-size: 10px;
       vertical-align: middle;
       text-align: center;
   }
}